.hiddenScrollBar {
    overflow-y:hidden;
}



.btn-iconed.btn-flat {
    border-radius: 0rem;
}
.btn-rounded {
    border-radius: 5rem;
}
.btn-iconed {
    transition: .15s ease-in-out;
    padding-left: 1.3rem;
    padding-right: 1.5rem;

}
.btn-iconed [class~=oi],
.btn-iconed [class~=fa],
.btn-iconed [class~=mdi]::before,
.btn-iconed [class~=icon]::before {
    opacity: 0;
    -webkit-transform-origin: left right;
    transform-origin: left right;
    -webkit-transform: translateX(-0px) scale(1.25);
    transform: translateX(-0px) scale(1.25);
    transition: .15s ease-out;
}
.btn-iconed [class=spn] {
    position: relative;
    left: 0;
    text-align: center !important;
    -webkit-transform-origin: left right;
    transform-origin: left right;
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
    transition: .20s ease-in-out;
}
.btn-iconed:hover [class~=oi], .btn-iconed:hover [class~=fa],
.btn-iconed:hover [class~=mdi]::before, .btn-iconed:hover [class~=icon]::before {
    opacity: 1;
    -webkit-transform: translateX(0px) scale(0.75);
    transform: translateX(0px) scale(0.75);
}
.btn-iconed:hover [class=spn] {
    left: +10px;
}
